<?php
$z[0]=Array("global","",236,264);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","",277,296);
$z[1][4]['name']="title";
$z[2]=Array("global","",297,323);
$z[2][4]['name']="cfg_webname";
$z[3]=Array("field","",364,393);
$z[3][4]['name']="keywords";
$z[4]=Array("field","",433,491);
$z[4][4]['name']="description";
$z[4][4]['function']="html2text(@me)";
$z[5]=Array("global","",509,541);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("include","",613,648);
$z[6][4]['filename']="head.htm";
$z[7]=Array("field","",728,750);
$z[7][4]['name']="typename";
$z[8]=Array("field","",761,782);
$z[8][4]['name']="content";
$z[9]=Array("channel","\r\n <li><a href='[field:typelink/]'>[field:typename/]</a> </li>\r\n",827,1012);
$z[9][4]['type']="son";
$z[9][4]['row']="5";
$z[9][4]['currentstyle']="<li><a href='~typelink~' class='hov'>~typename~</a> </li>";
$z[10]=Array("arclist","\r\n             <li><a href=\"[field:arcurl/]\" target=\"_blank\" class=\"list-zt-ztpic\"><img src=\"[field:litpic/]\" width=\"66\" height=\"66\" alt=\"[field:title/]\" /></a><span><a href=\"[field:arcurl/]\" target=\"_blank\">[field:title/]</a></span></li>\r\n",1102,1421);
$z[10][4]['typeid']="top";
$z[10][4]['channelid']="-1";
$z[10][4]['titlelen']="14";
$z[10][4]['row']="7";
$z[11]=Array("channelartlist","\r\n<div class=\"q-tu-mk\">\r\n  <div class=\"q-tu-tu\">\r\n    <div class=\"q-tu-tut\">{dede:field name='typename'/}推荐</div>\r\n	<ul class=\"q-tu-sclist\">\r\n      {dede:arclist titlelen='30' row='6'}\r\n          <li><a href=\"[field:arcurl /]\" title=\"[field:fulltitle /]\" target=\"_blank\" class=\"q-tu-piclink\"><img alt=\"[field:fulltitle /]\" src=\"[field:litpic/]\" width=\"190\" height=\"125\" /></a><span><a href=\"[field:arcurl /]\" title=\"[field:fulltitle /]\" target=\"_blank\">[field:title /]</a></span></li>\r\n      {/dede:arclist}\r\n	</ul>\r\n  </div>\r\n  <div class=\"q-tu-new\">\r\n  <div class=\"q-tu-newt\"><a href=\"{dede:field name='typeurl'/}\" target=\"_blank\">查看更多{dede:field name='typename'/}图片>></a></div>\r\n  <ul class=\"q-tu-newlist\">\r\n        {dede:arclist titlelen='40' row='11'}\r\n      <li><a href=\"[field:arcurl /]\" title=\"[field:fulltitle /]\" target=\"_blank\">[field:title /]</a></li>\r\n      {/dede:arclist}\r\n	</ul>\r\n  </div>\r\n</div>\r\n   ",1939,2907);
$z[12]=Array("include","",3230,3267);
$z[12][4]['filename']="footer.htm";

?>